Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224099 - Compiz paints white boxes around everything
Summary: Compiz paints white boxes around everything
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 02:07 UTC by David Nielsen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: xorg-x11-server-Xorg 1.2.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-25 02:08:46 UTC


Attachments (Terms of Use)

Description David Nielsen 2007-01-24 02:07:53 UTC
Description of problem:
When enabling Desktop effects on Development I now get white boxes around menus,
 it will also draw white over windows and menuitems after a while.

Version-Release number of selected component (if applicable):
compiz.x86_64 0:0.3.6-1.fc7

How reproducible:
100%

Steps to Reproduce:
1. enable Desktop Effects
  
Actual results:
White boxes around everything followed by much crying

Expected results:
Compiz goodness

Additional info:
Using the r200 driver

Comment 1 Peter Gordon 2007-01-24 02:17:26 UTC
I'm also using the R200 driver, if it's important (Radeon 9250).

Comment 2 David Nielsen 2007-01-24 14:48:46 UTC
As of Development 20070124 I am no longer experiencing this, maybe the new X
server or something fixed it. Peter are you still seeing this?

Comment 3 Peter Gordon 2007-01-25 02:01:11 UTC
I updated to xorg-x11-server-Xorg 1.2.0-1.fc7 from today's Development build,
and this appears to be fixed on my end as well. Thanks for the bugfix! :D


Note You need to log in before you can comment on or make changes to this bug.